uuid: 4d045708-2739-476a-9346-cf911abd62a3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_gallery_main_image
    - node.type.image_gallery
  module:
    - image
id: node.image_gallery.field_gallery_main_image
field_name: field_gallery_main_image
entity_type: node
bundle: image_gallery
label: 'Gallery main image'
description: 'Recommended pixel dimensions - W: 850 px / H: 460 px.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
